/* INTRO */
#intro {
   background: url( '../../UIConfig/Images/main_background_intro.jpg' ) no-repeat;
}

#intro h2 {
   padding: 4px 0 0 0;
   margin: 0 0 4px 0;
   text-align: right;
}

#header {
/*   background: #FFF url(../../UIConfig/Images/header.jpg) no-repeat;*/
   width: 100%;
   height: 53px;
   position: absolute;
   top: 0;
   left: 0;
}

#intro #intro_couple_image {
   position: absolute;
   top: 53px;
   left: 1px;
   padding: 1px 1px 0 0;
   border-right: 1px #D9DADC solid;
}

#intro #intro_marketing_features {
   position: absolute;
   top: 53px;
   left: 703px;
   width: 290px; /* 310 */
   height: 428px; /* 448 */
   padding: 5px 10px 15px 10px;
   font-size: 13px;
}

#intro #intro_marketing_features .checklist {
   padding: 4px 0 4px 0;
   text-align: right;
}

#intro #intro_marketing_features .checklist img {
   padding: 0 0 0 8px;
}

#intro #intro_marketing_features .requirements {
   font-size: 10px;
   margin-top: 35px;
}

#intro #intro_marketing_features .requirements div {
   padding: 3px 0 0 0;
}

#intro #intro_marketing_text {
   position: absolute;
   top: 502px;
   width: 1014px;
   height: 130px;
   border-top: 1px #D9DADC solid;
   font-size: 18px;
   padding: 16px;
}

#intro #intro_marketing_text #intro_marketing_text_holder {
   width: 780px;
   height: 130px;
}

#button_start {
   margin: -135px 30px 0 0;
}

#marketing_icons div {
   float: right;
   padding: 5px 5px 0 5px;
   width: 30px;
   height: 30px;
}

#intro #footer {
   width: 184px;
   height: 37px;
   position: absolute;
   top: 618px;
   left: 824px;
   cursor: pointer;
   visibility: hidden;
}

#intro_text_div {
   font-weight: normal;
   font-size: 11px;
}